<STYLE TYPE="text/css">
	H0 {font-family: sans-serif; color: black; font-size: 32}	
	#H1 {font-family: sans-serif; color: black; margin-top: 25; margin-bottom: 15}
	H2 {font-family: sans-serif; color: #000080; font-size: 24; margin-top: 0; margin-bottom; 0}
	#level-1 {margin-top: 0; margin-bottom: 5; margin-left: 35; color: black; font-family: serif}
	#level-2 {margin-bottom: 5; margin-left: 70; color: black; font-family: serif; margin-top:0}
	#level-3 {margin-bottom: 5;margin-top: 0;margin-left: 105; color: black;  font-family: serif}
	#level-4 {margin-left: 140; color: black;  font-family: serif}
	#level-5 {margin-left: 175; color: black;  font-family: serif}
	#level-6 {margin-left: 210; color: black;  font-family: serif}
	#author {margin-top: 0; margin-bottom: 20; margin-left: 35; color: black; font-family: serif; font-weight:bold}
	#author-2 {margin-top: 0; margin-bottom: 20; margin-left: 70; color: black; font-family: serif; font-weight:bold}
	#long-quotes-title {margin-top: 25; margin-bottom: 0; margin-left: 35; color: black; font-family: serif;}
	#long-quotes {margin-bottom: 20; margin-left: 70; color: black; font-family: serif; margin-top:15}
</STYLE>}